Redmine - Feature #10637

add/remove issue watcher via REST API for issues
2012-04-11 08:35 - Terence Mill

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: REST API Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

We would like to create customer views (create , edit and follow ) on our issues managed in redmine. The redmine own gui is not
usable in this case, furthermore we wanna embedd this cutsomer views into our portal or company website deeply.

To be able in our onw gui to trigger issue watching we need a rest api to add or remove watchers on issues.

At the moment the Rest_Issues does not support watchers at all

Related issues:

Is duplicate of Redmine - Feature #6727: Add/remove issue watchers via REST API Closed 2010-10-22

History

#1 - 2012-05-17 18:53 - Cory Riddell
The issue for watchers support in the APl is #6727.

#2 - 2013-01-30 22:18 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

The feature was added to trunk in r11290, see #6727.
https://www.redmine.org/projects/redmine/wiki/Rest_Issues
https://www.redmine.org/issues/6727
https://www.redmine.org/projects/redmine/repository/svn/revisions/11290
https://www.redmine.org/issues/6727
http://www.tcpdf.org

